View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000459aMuleFeature Requestpublic2005-05-29 17:112005-06-13 23:24
Reporterpukyxd 
Assigned Tovolpol 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.1 
Target VersionFixed in VersionSVN 
Summary0000459: New filter non-paused/non-sttoped
DescriptionI like to see this new filter to the amule. It must filter the files that are not paused or stopped.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001016)
Kry (manager)
2005-05-30 00:50

I agree. "Active" could be the proper name?
(0001019)
pukyxd (reporter)
2005-05-30 21:00

Yes
(0001064)
volpol (developer)
2005-06-13 23:23

added

- Issue History
Date Modified Username Field Change
2005-05-29 17:11 pukyxd New Issue
2005-05-30 00:50 Kry Note Added: 0001016
2005-05-30 00:50 Kry Status new => assigned
2005-05-30 00:50 Kry Assigned To => Kry
2005-05-30 21:00 pukyxd Note Added: 0001019
2005-06-13 21:35 Kry Assigned To Kry => volpol
2005-06-13 23:23 volpol Note Added: 0001064
2005-06-13 23:24 volpol Status assigned => resolved
2005-06-13 23:24 volpol Fixed in Version => CVS
2005-06-13 23:24 volpol Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker